/** secondary medium **/

td.sidebar {
	background: #333;
	border-left: 1px solid #2E2E2E;
	border-right: 1px solid #2E2E2E;
}

td.sidebar li,
td.section li {
	background: url(../images/secondary/medium/li-side.png) 0 2px no-repeat;
}

div#divider {
	background: #333;
}

#divider .shadow-l {
	background: url(../images/secondary/medium/body2-shadow-l.png) 0 0 repeat-y;
}

#divider .shadow-r {
	background:  url(../images/secondary/medium/body2-shadow-r.png) 100% 0 repeat-y;
}

div#bottom {
	background: #333 url(../images/secondary/medium/bottom-bg.png) 0 0 repeat-x;
}

#bottom .shadow-l {
	background: url(../images/secondary/medium/bottom-shadow-l.png) 0 0 repeat-y;
}

#bottom .shadow-r {
	background:  url(../images/secondary/medium/bottom-shadow-r.png) 100% 0 repeat-y;
}

#bottom .shadow-l2 {
	background: url(../images/secondary/medium/bottom-div-l.png) 0 0 no-repeat;
}

#bottom .shadow-r2 {
	background:  url(../images/secondary/medium/bottom-div-r.png) 100% 0 no-repeat;
}

#bottom td.mainbody {
	background: url(../images/secondary/medium/bottom-shadow-l.png) 100% 0 repeat-y;
}

#bottom td.mainbottom {
	background: url(../images/secondary/medium/bottom-shadow-l.png) 100% 0 repeat-y;
}

#bottom td.mainbottom .padding {
	background: url(../images/secondary/medium/bottom-div-l.png) 100% 0 no-repeat;
}

/* modules */

td.section div.moduletable {
	background: url(../images/secondary/medium/module-bottom.png) 100% 0 no-repeat;
}

td.section div.moduletable h3 {
	background: url(../images/secondary/medium/h3-bottom.png) 100% 27px repeat-x;
}

td.sidebar div.moduletable h3 {
	border-bottom: 1px solid #2E2E2E;
}

div#horiz-menu li.active a {
	background: #333;
}
